Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 17:17:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Sir/Madam,

How are you? I would like to inquire of how can I claim the right items
that I ordered.

I ordered online a Mistoles watch along with the other items last 23
October 2022 but I received a different watch design though the rest of my
orders delivered are correct.

I'm going to attached the copy of receipt of my order along with the
picture of received watch and it's barcode for your reference and the
picture of the watch I ordered.

I just wish to get the items that I had order and return the wrong
delivered item.

I hope to  hear from you soon. Thank you.

Respectfully yours,
Eleanor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051590